<?xml version="1.0" encoding="utf-8"?>
<receiptDiscount fullness="F" idPrice="0">
  <version>1.0</version>
  <name>Розничная</name>
  <storeDiscount>
    <store storeId="2" />
  </storeDiscount>
  <receipt>
    <amountFrom>1000</amountFrom>
    <timeFrom>00:00</timeFrom>
    <discount>1</discount>
  </receipt>
</receiptDiscount>